#!/bin/sh
export PATH='/wrkdirs/usr/ports/devel/hs-syb/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: syb
version: 0.7
id: syb-0.7-2jW43lwzJV5e7EQvU8PxV
key: syb-0.7-2jW43lwzJV5e7EQvU8PxV
license: BSD-3-Clause
maintainer: generics@haskell.org
author: Ralf Lammel, Simon Peyton Jones, Jose Pedro Magalhaes
stability: provisional
homepage: http://www.cs.uu.nl/wiki/GenericProgramming/SYB
synopsis: Scrap Your Boilerplate
description:
    This package contains the generics system described in the
    /Scrap Your Boilerplate/ papers (see
    <http://www.cs.uu.nl/wiki/GenericProgramming/SYB>).
    It defines the @Data@ class of types permitting folding and unfolding
    of constructor applications, instances of this class for primitive
    types, and a variety of traversals.
category: Generics
abi: 5f5748e150104b1ef02b228d94777541
exposed: True
exposed-modules:
    Data.Generics Data.Generics.Aliases Data.Generics.Basics
    Data.Generics.Builders Data.Generics.Instances
    Data.Generics.Schemes Data.Generics.Text Data.Generics.Twins
    Generics.SYB Generics.SYB.Aliases Generics.SYB.Basics
    Generics.SYB.Builders Generics.SYB.Instances Generics.SYB.Schemes
    Generics.SYB.Text Generics.SYB.Twins
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/syb-0.7
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/syb-0.7 /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/syb-0.7
hs-libraries: HSsyb-0.7-2jW43lwzJV5e7EQvU8PxV
include-dirs: /usr/local/include
depends:
    base-4.11.1.0
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/syb-0.7/html/syb.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/syb-0.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

